﻿<nav class="navbar">


    <div class="container-fluid">
        
        <!-- Navigation bar header.-->
        <div class="navbar-header">
            <a href="javascript:void(0);" class="bars"></a>
            <a class="navbar-brand" href="@Url.Content("~/")">PLATAFORMA</a>
        </div>


      
    </div>
</nav>